package it.integry.integrywmsnative.core.exception;

import it.integry.integrywmsnative.R;
import it.integry.integrywmsnative.core.utility.UtilityResources;

public class NoPrintersFoundException extends Exception {
    public NoPrintersFoundException() {
        super(UtilityResources.getString(R.string.exception_no_printer_found));
    }
}
